//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EF2
{
    using System;
    using System.Collections.Generic;
    
    public partial class Customer
    {
        public Customer()
        {
            this.Order = new HashSet<Order>();
        }
    
        public short CUSTOMERID { get; set; }
        public string NAME { get; set; }
        public string ADRESA { get; set; }
    
        public virtual ICollection<Order> Order { get; set; }
    }
}
